components:
  schemas:
    Storage_Storage:
      $ref: http://redfish.dmtf.org/schemas/v1/Storage.v1_15_1.yaml#/components/schemas/Storage_v1_15_1_Storage
      description: The Storage schema defines a storage subsystem and its respective
        properties.  A storage subsystem represents a set of physical or virtual storage
        controllers and the resources, such as volumes, that can be accessed from
        that subsystem.
      x-longDescription: This resource shall represent a storage subsystem in the
        Redfish Specification.
    Storage_StorageController:
      $ref: http://redfish.dmtf.org/schemas/v1/Storage.v1_15_1.yaml#/components/schemas/Storage_v1_15_1_StorageController
      description: The StorageController schema describes a storage controller and
        its properties.  A storage controller represents a physical or virtual storage
        device that produces volumes.
      x-longDescription: This resource shall represent a storage controller in the
        Redfish Specification.
title: '#Storage.Storage'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
